@charset "utf-8";
/* CSS Document */

/**GENERAL**/

body {
	color:#2B2B2B;
	background-color:#ffffff;
	font-family: mr-eaves-xl-modern, sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:1.3rem;
	line-height: 1.5rem;
}

p {
	font-family: mr-eaves-xl-modern, sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:1.3rem;	
	line-height: 1.5rem;
}

li {
	font-family: mr-eaves-xl-modern, sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:1.3rem;
	line-height: 1.5rem;
}

h1, h2, h3, h4, h5 {
	font-family: century-gothic, serif;
	font-style: normal;
	text-transform: capitalize;
	margin: 25px 0px;
}

h1 {font-size: 2.7rem; line-height: 2.9rem;margin-bottom: 4.5%;}
h2{font-size: 2.4rem; line-height: 2.6rem;margin-top: 5%;}
h3{font-size: 1.9rem; line-height: 2.1rem;margin-top: 5%; margin-bottom: 3%;}
h4{font-size: 1.8rem; line-height: 2rem;margin-top: 5%; margin-bottom: 3%;}
h5{font-size: 1.6rem; line-height: 1.8rem;margin-top: 5%; margin-bottom: 3%;}

a {
  transition-duration: 0.5s;
}

iframe {max-width:100%;}

img {max-width:100%;}

hr {
max-width: 200px;
background-color: #5C7370;
height: 4px;
border: 0;
}

.bold {font-weight: bold;}

strong {font-weight: bold;}

.side-padding {
    padding: 5px 30px !important;
}

.cta{
	font-size:1.3rem;
	display:inline-block;
	font-family: mr-eaves-xl-modern, sans-serif;
	border-radius: 10px;
}

/**WHITE BACKGROUND**/
.white-background {
color:#050505;
background: rgba(255, 255, 255, 0.94);
}

.white-background hr {background-color: #5C7370; margin-top: 3%; margin-bottom: 3%;margin: auto;}

.white-background a {color: #607B68; text-decoration: none;}
.white-background a:hover {color: #46525D;}

.white-background .cta {
	padding: 18px 20px;
	background: #ABBDAF;
	color:#292929;
	transition: 0.5s;
	display: inline-block;
}
.white-background .cta:hover{
	background: #5C7370;
	color:#fff;
	transition: 0.5s;	
}

/**GREEN BACKGROUND**/
.green-background {
color:#2E2E2E;
background-color:#A1B5A5;
}
.green-background a {color: #374349; text-decoration: underline;}
.green-background a:hover {color: #050505; text-decoration: none;}


/**BACKGROUND IMAGE**/
.background-image {
 background-image: url(../images/homess-original.webp);
    background-size: cover;
    height: auto;
    min-height: 89vh;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
	background-color: #A1B5A5;
}

.background-image-row {min-height: 95vh;}

.silver-border-bottom {border-bottom: 6px solid #CCD1D4;}
.silver-border-top {border-top: 6px solid #CCD1D4;}

.invisalign-logo {width: 100% !important;
  max-width: 250px !important;}

.header {padding: 14px;}

/**FOOTER**/

.p7LBM-01{
            min-height: 100vh;
    display: flex;
    flex-direction: column;
}

footer{
    margin-top: auto;
}

.footer p {font-size:1.1rem;line-height: 1.3rem;}

/**COPYRIGHT**/


/**PROJECT SEVEN**/
.lbm-centered hr {margin:auto;}
.lbm-right hr {margin-right: 0 !important; margin: auto;}

/**RESPONSIVE FORM**/

input[type=text],
input[type=email],
input[type=url],
input[type=password],
input[type=tel],
input[type=date],
input[type=number]
 {
	/*max-width:500px;*/
	width: 98%;
	padding:10px;	
	border: 1px solid #191010;
	font-family: mr-eaves-xl-modern, sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:1.3rem; 
	 margin-bottom:15px;
	 display: inline-block;
	 margin-top: 5px;
}

textarea{
	/*max-width:500px;*/
	width: 98%;
	border: 1px solid #191010;	
	font-family: mr-eaves-xl-modern, sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 1.3rem; 
	margin-bottom:15px;
	padding:10px;
	resize: none;
	display: inline-block;
	margin-top: 5px;
  }

select {
	/*max-width:514px;*/
	width: 100%;
	border: 1px solid #191010;	
	font-family: mr-eaves-xl-modern, sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 1.3rem; 
	margin-bottom:15px;
	padding:10px;	
	color:#191010;
	display: inline-block;
	background: #ffffff;
	margin-top: 5px;
}


select[multiple] option:checked { background: none; }

select option:focus,
select option:hover,
select option:active ,
select option {
	background:#303839;
	color: #fff;
}

input[type=submit]{
	padding: 18px 20px;
	background: #567494;
	color:#ffffff;
	transition: 0.5s;
	display: inline-block;
	font-size:1.3rem;
	font-family: mr-eaves-xl-modern, sans-serif;
	border-radius: 10px;
	border:none;
	-webkit-appearance: none;
}

input[type=submit]:hover{
	background: #547856;
	color:#fff;
	transition: 0.5s;
}

select option:focus, select option:hover, select option:active, select option {
  background: #5C7370;
  color: #fff;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #191010;
  opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #191010;
}

::-ms-input-placeholder { /* Microsoft Edge */
  color: #191010;
}

.name_2{
	display: none !important;
}

.logo img {
    width: 300px;
	height: 300px;}


/**RESPONSIVE**/

@media only screen and (max-width: 1400px) {
	
}

@media only screen and (min-width: 0px) and (max-width: 1200px) {
	.hide-on-tablet {display:none;}
	
}

@media only screen and (min-width: 700px) and (max-width: 1200px) {
	body, p, li {
	font-size:1.2rem;
	line-height: 1.4rem;
}

h1 {font-size: 2.5rem; line-height: 2.9rem;}
h2{font-size: 1.9rem; line-height: 2.6rem;}
h3{font-size: 1.6rem; line-height: 2.1rem;}
h4{font-size: 1.4rem; line-height: 2rem;}
h5{font-size: 1.3rem; line-height: 1.8rem;}

.cta{font-size:1.2rem;}
	
	input[type=text],
input[type=email],
input[type=url],
input[type=password],
input[type=tel],
input[type=date],
input[type=number],
textarea,
input[type=submit],
select {font-size: 1.2rem;}
	
}

@media only screen and (min-width: 0px) and (max-width: 1024px) {
.logo img {
    width: 250px;
    height: 250px;
}
}

@media only screen and (min-width: 0px) and (max-width: 1000px) {

}


@media only screen and (min-width: 0px) and (max-width: 900px) {
	
}

@media only screen and (max-width: 800px) {

}


@media only screen and (max-width: 700px) {
	.hide-on-mobile {display:none;}
	.mobile-side-padding {padding: 10px 30px !important;}
.footer p {font-size:1.0rem;line-height: 1.2rem;}
	
body, p, li {
	font-size:1.1rem;
	line-height: 1.3rem;
}

h1 {font-size: 1.9rem;
    line-height: 2.1rem;
    margin-top: 1%;}
h2{font-size: 1.6rem; line-height: 1.8rem;}
h3{font-size: 1.4rem; line-height: 1.6rem;}
h4{font-size: 1.3rem; line-height: 1.5rem;}
h5{font-size: 1.2rem; line-height: 1.4rem;}

.cta{font-size:1.1rem;}
	
	input[type=text],
input[type=email],
input[type=url],
input[type=password],
input[type=tel],
input[type=date],
input[type=number],
textarea,
input[type=submit],
select {font-size: 1.1rem;}

.logo img {
    width: 200px;
    height: 200px;
    }
	
}

@media only screen and (max-width: 600px) {
	
	.main-content .lbm-column {padding: 10px 10px;}

}

@media only screen and (min-device-width : 320px) and (max-device-width : 1024px) {
     html {
        -webkit-text-size-adjust: none;
     }
}